## input-remapper 1.4.0

=== debian/changelog ===
input-remapper (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Fri, 18 Feb 2022 18:15:14 +0100

input-remapper (1.3.0-1) unstable; urgency=medium

  * New upstream release, renamed to input-remapper.
    Closes: #995165.
  * Split the package up into a Python module, a daemon package and a
    GUI package. Closes: #993930.

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Jan 2022 14:33:02 +0100

key-mapper (1.0.0-2) unstable; urgency=medium

  * Standards-Version 4.6.0, no change required.
  * Source-only upload.

 -- Stephen Kitt <skitt@debian.org>  Thu, 02 Sep 2021 22:47:59 +0200

key-mapper (1.0.0-1) unstable; urgency=medium

  * Initial release. Closes: #986918.

 -- Stephen Kitt <skitt@debian.org>  Sat, 08 May 2021 22:49:34 +0200
