## input-remapper 1.4.2

=== debian/changelog ===
input-remapper (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Document that the Debian patches aren’t relevant for upstream.

 -- Stephen Kitt <skitt@debian.org>  Sat, 02 Apr 2022 21:18:57 +0200

input-remapper (1.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stephen Kitt ]
  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 05 Mar 2022 15:30:08 +0100
