=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-all,
                python3-evdev,
                python3-gi,
+               python3-pydantic,
                python3-pydbus,
                python3-setuptools
 Standards-Version: 4.6.0
