## input-remapper 1.5.0

=== debian/changelog ===
input-remapper (1.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:10:10 +0200

input-remapper (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 06 Oct 2022 13:09:20 +0200
