=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pydantic,
                python3-pydbus,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/input-remapper
 Vcs-Git: https://salsa.debian.org/python-team/packages/input-remapper.git
 Homepage: https://github.com/sezanzeb/input-remapper
