## input-remapper 2.0.0

=== debian/changelog ===
input-remapper (2.0.0-1) unstable; urgency=medium

  * New upstream release, dropping the old key-mapper binaries.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 13 Jun 2023 06:34:29 +0200
