## input-remapper 2.0.1

=== debian/changelog ===
input-remapper (2.0.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 01 Oct 2024 15:02:30 -0700

input-remapper (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 01 Oct 2023 14:56:28 +0200
