## input-remapper 2.1.1

=== debian/changelog ===
input-remapper (2.1.1-2) unstable; urgency=medium

  * Add psutil to the list of module requirements. Closes: #1113695.

 -- Stephen Kitt <skitt@debian.org>  Mon, 01 Sep 2025 13:39:38 +0200

input-remapper (2.1.1-1) unstable; urgency=medium

  * New upstream release, merging install-dbus-in-usr.patch.

 -- Stephen Kitt <skitt@debian.org>  Sun, 16 Feb 2025 17:48:17 +0100

input-remapper (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Install dbus configuration in /usr.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Feb 2025 11:00:56 +0100

input-remapper (2.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move udev rules, systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 01:13:29 +0200
