=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: input-remapper
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Section: misc
 Priority: optional
@@ -12,10 +11,11 @@
                python3-all,
                python3-evdev,
                python3-gi,
+               python3-psutil,
                python3-pydantic,
                python3-pydbus,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/input-remapper
 Vcs-Git: https://salsa.debian.org/python-team/packages/input-remapper.git
 Homepage: https://github.com/sezanzeb/input-remapper
@@ -23,7 +23,8 @@
 
 Package: input-remapper
 Architecture: all
-Depends: input-remapper-gtk, ${misc:Depends}
+Depends: input-remapper-gtk,
+         ${misc:Depends}
 Description: Input device button mapping tool (metapackage)
  input-remapper allows users to map buttons on all input devices
  (keyboards, mice, gamepads...) in X11 and Wayland. It also supports
@@ -35,7 +36,9 @@
 
 Package: input-remapper-daemon
 Architecture: all
-Depends: python3-inputremapper, ${misc:Depends}, ${python3:Depends}
+Depends: python3-inputremapper,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Input device button mapping tool (daemon)
  input-remapper allows users to map buttons on all input devices
  (keyboards, mice, gamepads...) in X11 and Wayland. It also supports
@@ -47,11 +50,11 @@
 
 Package: input-remapper-gtk
 Architecture: all
-Depends: gir1.2-glib-2.0,
+Depends: input-remapper-daemon,
+         python3-inputremapper,
+         gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-gtksource-4,
-         input-remapper-daemon,
-         python3-inputremapper,
          ${misc:Depends},
          ${python3:Depends}
 Description: Input device button mapping tool (GUI)
@@ -64,8 +67,11 @@
 Package: python3-inputremapper
 Architecture: all
 Section: python
-Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: gir1.2-glib-2.0, gir1.2-gtk-3.0, gir1.2-gtksource-4
+Depends: ${misc:Depends},
+         ${python3:Depends}
+Recommends: gir1.2-glib-2.0,
+            gir1.2-gtk-3.0,
+            gir1.2-gtksource-4,
 Description: Input device button mapping tool (Python module)
  input-remapper allows users to map buttons on all input devices
  (keyboards, mice, gamepads...) in X11 and Wayland. It also supports
