## input-remapper 2.2.0

=== debian/changelog ===
input-remapper (2.2.0-1) unstable; urgency=medium

  * New upstream release, merging add-psutil-dep.patch.
  * Fix the .desktop file reference in the AppStream metadata.
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Standards-Version 4.7.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Nov 2025 14:54:54 +0100
