=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
                python3-pydantic,
                python3-pydbus,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/input-remapper
 Vcs-Git: https://salsa.debian.org/python-team/packages/input-remapper.git
 Homepage: https://github.com/sezanzeb/input-remapper
-Rules-Requires-Root: no
 
 Package: input-remapper
 Architecture: all
