## input-remapper 2.2.0+git20251231.d605b42

=== debian/changelog ===
input-remapper (2.2.0+git20251231.d605b42-1) experimental; urgency=medium

  * New upstream snapshot, switching to pyproject.toml instead of
    setup.py.
    - The dependency on pkg-resources is dropped. Closes: #1083438.
    - The regex-related errors are fixed. Closes: #1066817.
  * Drop “Priority: optional” since it’s now the default.
  * Standards-Version 4.7.3, no further change required.
  * Update debian/watch to version 5.

 -- Stephen Kitt <skitt@debian.org>  Tue, 06 Jan 2026 19:23:35 +0100
