=== debian/control ===
--- 
+++ 
@@ -2,20 +2,22 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Section: misc
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                gir1.2-glib-2.0,
                gir1.2-gtk-3.0,
                gir1.2-gtksource-4,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-cairo,
+               python3-dasbus,
                python3-evdev,
                python3-gi,
+               python3-packaging,
                python3-psutil,
                python3-pydantic,
-               python3-pydbus,
                python3-setuptools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/input-remapper
 Vcs-Git: https://salsa.debian.org/python-team/packages/input-remapper.git
 Homepage: https://github.com/sezanzeb/input-remapper
