=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3 --buildsystem=pybuild

execute_after_dh_auto_install:
# Upstream installation is done using the install module
# but relies on pip; this package uses .install files
# and the following msgfmt invocations
	for pofile in po/*.po; do \
		lang=$${pofile%.po}; lang=$${lang#po/}; \
		mkdir -p debian/tmp/usr/share/input-remapper/lang/$$lang/LC_MESSAGES && \
		msgfmt -o debian/tmp/usr/share/input-remapper/lang/$$lang/LC_MESSAGES/input-remapper.mo $$pofile; \
	done

override_dh_auto_test:
