=== debian/watch ===
Version: 5

Template: Github
Owner: sezanzeb
Project: input-remapper
